Debian Bug report logs - #420159
Missing -noprogress entry in mksquashfs manpage

version graph

Package: squashfs-tools; Maintainer for squashfs-tools is Filesystems Group <filesystems-devel@lists.alioth.debian.org>; Source for squashfs-tools is src:squashfs-tools.

Reported by: Chris Lamb <chris@chris-lamb.co.uk>

Date: Fri, 20 Apr 2007 12:27:02 UTC

Severity: minor

Found in version 3.2r2-2

Fixed in version squashfs/1:3.2r2-5

Done: Otavio Salvador <otavio@ossystems.com.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Arnaud Fontaine <arnaud@andesi.org>:
Bug#420159; Package squashfs-tools. Full text and rfc822 format available.

Acknowledgement sent to Chris Lamb <chris@chris-lamb.co.uk>:
New Bug report received and forwarded. Copy sent to Arnaud Fontaine <arnaud@andesi.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Lamb <chris@chris-lamb.co.uk>
To: submit@bugs.debian.org
Subject: Missing -noprogress entry in mksquashfs manpage
Date: Fri, 20 Apr 2007 12:24:24 +0100
[Message part 1 (text/plain, inline)]
Package: squashfs-tools
Version: 3.2r2-2
Severity: minor

Missing -noprogress entry in mksquashfs manpage:

$ sudo mksquashfs 2>&1 | grep no-progress
-no-progress            don't display the progress bar
$ man mksquashfs | grep no-progress
$


Kind regards,

-- 
 Chris Lamb, Leamington Spa, UK                          GPG: 0x634F9A20
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Otavio Salvador <otavio@ossystems.com.br>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chris Lamb <chris@chris-lamb.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 420159-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: 420159-close@bugs.debian.org
Subject: Bug#420159: fixed in squashfs 1:3.2r2-5
Date: Wed, 08 Aug 2007 18:17:03 +0000
Source: squashfs
Source-Version: 1:3.2r2-5

We believe that the bug you reported is fixed in the latest version of
squashfs, which is due to be installed in the Debian FTP archive:

squashfs-source_3.2r2-5_all.deb
  to pool/main/s/squashfs/squashfs-source_3.2r2-5_all.deb
squashfs-tools_3.2r2-5_i386.deb
  to pool/main/s/squashfs/squashfs-tools_3.2r2-5_i386.deb
squashfs_3.2r2-5.diff.gz
  to pool/main/s/squashfs/squashfs_3.2r2-5.diff.gz
squashfs_3.2r2-5.dsc
  to pool/main/s/squashfs/squashfs_3.2r2-5.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 420159@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@ossystems.com.br> (supplier of updated squashfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 08 Aug 2007 15:02:05 -0300
Source: squashfs
Binary: squashfs-tools squashfs-source
Architecture: source i386 all
Version: 1:3.2r2-5
Distribution: unstable
Urgency: low
Maintainer: Arnaud Fontaine <arnaud@andesi.org>
Changed-By: Otavio Salvador <otavio@ossystems.com.br>
Description: 
 squashfs-source - Source for the squash filesystem
 squashfs-tools - Tool to create and append to squashfs filesystems
Closes: 420159 433858
Changes: 
 squashfs (1:3.2r2-5) unstable; urgency=low
 .
   [ Arnaud Fontaine ]
   * Fix manpage section from 8 to 1. Closes: #433858.
   * debian/doc/en/mksquashfs.dbk:
     + Add ``-no-progress'' and ``-no-exports'' options.
       Closes: #420159.
   * debian/patches/03-remove-slab.dpatch:
     + Improve the patch which makes it compatible with kernel version
       < 2.6.22.
 .
   [ Otavio Salvador ]
   * debian/control:
     + Add myself as uploader.
     + Add XS-VCS-{Git,Browser} control's fields.
     + Wrap build-depends.
   * debian/control.in: removed.
   * debian/watch:
     + Use git-import-orig instead of uupdate so it integrates better with
       our git repository.
     + Fix upstream version handling to remove the dash from it.
Files: 
 884936a43ac41b1ae26623b26c965343 956 admin optional squashfs_3.2r2-5.dsc
 b2f15350dc57db1f8548982c3e671522 26135 admin optional squashfs_3.2r2-5.diff.gz
 d932a21dd7895ebb576f2f8d3fb0aa3e 34570 admin optional squashfs-source_3.2r2-5_all.deb
 d2c1aad21dacbad6b364f955bf963900 99602 admin optional squashfs-tools_3.2r2-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGugf4LqiZQEml+FURAgWYAJ9X/Mrpt0TTIQS8vS6U0XqDl9bjbgCeOkdi
59VMNa2byko0X0tRfHT50HM=
=xkBf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Sep 2007 07:30:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:23:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.